.view1024 { display: none; }
.view320 { display: none; }
.view768 { display: block; }

/* SIDEBAR + */
BODY, HTML {
	height: 100%;
	overflow-x: hidden;
}
#sidebar-container {
	background: url('../images/bg_top.png') repeat-x top;
	overflow: visible;
	position: relative;
	width: 100%;
	min-width: 768px; /*100%;*/
	right: 0;
	padding-top: 0;
	-webkit-transition: right 0.4s ease-in-out;
	-moz-transition: right 0.4s ease-in-out;
	-ms-transition: right 0.4s ease-in-out;
	-o-transition: right 0.4s ease-in-out;
	transition: right 0.4s ease-in-out;
}
#sidebar-container.open {
	right: 232px;
}
#sidebar {
	display: none;
}
/* SIDEBAR - */

#main_wrapper {
	padding-bottom: 80px;
}

.lpm_main.bgtop {
	background: none;
}
.lpm_main .wrapper {
	width: 768px; /*100%;*/
	padding: 0 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.lpm_header {
	width: 100%;
	padding: 40px 0 28px 0;
}
.lpm_header .logo {
	margin-left: 10px;
}
.lpm_header .menu {
	width: 29px;
	height: 28px;
	margin-right: 11px;
	background: no-repeat url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB0AAAAcCAYAAACdz7SqAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAH1JREFUeNpijFZnPM3AwGDCQD9whonOFoKACRPDAICRZel1Ott5gwVI6AIxHx0t/QSy9C8Qvx9NSMPK0gtA/J+O+ALIUn06e1R/NCHR3NKLdLbzIqhEMhiN02FlKShOmQeiarsMxJr0rMSZ6GwhCGiMpl6aW3qGznaeAQgwAFDqKzXxg5xnAAAAAElFTkSuQmCC');
	cursor: pointer;
}

.lpm_columns .left {
	width: 100%;
	float: none;
}
.lpm_columns .right {
	float: none;
	width: 100%;
	padding-bottom: 30px;
}
.lpm_columns .menu LI LI LI {
	padding-left: 0;
}
.lpm_columns .menu LI A {
	text-align: center;
}
.lpm_columns .menu LI LI A {
	padding-left: 0;
}

.lpm_footer {
	height: 55px;
	margin-top: -55px;
	background: none;
}
.lpm_footer .wrapper {
	width: 768px; /*100%;*/
	padding: 4px 0 17px 0;
	border-top: none;
}

.lpm_blocks_index  {
	margin-bottom: 15px;
}
.lpm_blocks_index .block.type1 {
	width: 354px;
	margin-left: 0;
	margin-bottom: 10px;
}
.lpm_blocks_index .block.type2 {
	width: 354px;
	margin-left: 0;
	margin-bottom: 10px;
}
.lpm_blocks_index .block.type3 {
	width: 354px;
	margin-left: 0;
	margin-bottom: 10px;
}
.lpm_blocks_index .block.type1:nth-child(2),
.lpm_blocks_index .block.type2:nth-child(4),
.lpm_blocks_index .block.type2:nth-child(5) {
	margin-left: 19px;
}
.lpm_blocks_index .block.type2:nth-child(4) {
	margin-top: 12px;
}
.lpm_blocks_index .block.type2:nth-child(5) {
	margin-top: 12px;
}
.lpm_blocks_index .block.type3:nth-child(even) {
	margin-left: 19px;	
}
.lpm_blocks_index .block.type1 .banner {
	width: 354px;
	height: 200px;
	margin: 0;
}
.lpm_blocks_index .block.type1 .banner A {
	width: 354px;
	height: 200px;
}
.lpm_blocks_index .block.type2 .banner {
	width: 354px;
	height: 90px;
	margin: 0;
}
.lpm_blocks_index .block.type2 .banner A {
	width: 354px;
	height: 90px;
}
.lpm_blocks_index .block.type3 .banner {
	width: 354px;
	height: 196px;
	margin: 0;
}
.lpm_blocks_index .block.type3 .banner A {
	width: 354px;
	height: 196px;
}
.lpm_blocks_index .banner.manufacturing {
	background-image: url('../images/banners/manufacturing_768.png');
}
.lpm_blocks_index .banner.estate {
	background-image: url('../images/banners/estate_768.png');
}
.lpm_blocks_index .banner.tourist {
	background-image: url('../images/banners/tourist_768.png');
}
.lpm_blocks_index .banner.scientific {
	background-image: url('../images/banners/scientific_768.png');
}
.lpm_blocks_index .banner.cultural {
	background-image: url('../images/banners/cultural_768.png');
}
.lpm_blocks_index .banner.kdc {
	background-image: url('../images/banners/kdc_768.png');
}
.lpm_blocks_index .banner.rent {
	background-image: url('../images/banners/rent_768.png');
}

.lpm_columns2 .column1,
.lpm_columns2 .column2 {
	width: 354px;
}
